/*     547495 : 스크롤 블록/셀 슬라이드 js      */
.empty__547495__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__547495__ p{font-size:17px;font-weight:bold}
.empty__547495__ dl{margin:0;text-align:left;color:#333}
.empty__547495__ dt{margin-bottom:5px;font-size:14px}
.empty__547495__ dd{margin:0;font-size:13px}


